td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666}
a:hover {  color: #FF9933}
a:visited {  color: #9999CC; text-decoration: none}
a:link { color: #FF6699; text-decoration: none }
.titre {  font-family: "Lucida Handwriting"; font-size: 9px; font-weight: normal; color: #000000; background-color: #EFE3E2; text-decoration: none; font-style: normal; line-height: normal; font-variant: normal; text-transform: capitalize}
.titre2 {  font-family: Garamond; font-size: 18px; font-weight: normal; color: #DAC4BE; background-color: #171717; text-align: justify}
.titre3 {  background-color: #EFE3E2; font-size: xx-large; font-style: normal; line-height: normal; font-weight: 100; font-variant: normal; color: #333333; text-decoration: none; font-family: Georgia, "Times New Roman", Times, serif}
